• 0

    posted a message on FuBar_BattlegroundFu
    The toc is missing

    lib\Deformat-2.0\Deformat-2.0.lua


    giving a couple of errors on login.

    I'd update it myself but I don't have or need SVN access.
    Could someone make the change so that I don't have to uncheck the mod everytime I use the updater.

    Cheers :)
    Posted in: FuBar AddOns
  • To post a comment, please or register a new account.